Bug 1750158 - pspg-2.0.1 is available
Summary: pspg-2.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pspg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-08 19:03 UTC by Upstream Release Monitoring
Modified: 2019-10-04 23:29 UTC (History)
1 user (show)

Fixed In Version: pspg-2.0.1-1.fc30 pspg-2.0.1-1.fc29 pspg-2.0.3-1.fc31 pspg-2.0.3-1.el7 pspg-2.0.3-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 01:29:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-08 19:03:00 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.9.0-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 1 Upstream Release Monitoring 2019-09-09 06:16:56 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.9.0-1.fc32
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 2 Fedora Update System 2019-09-09 07:00:50 UTC
FEDORA-EPEL-2019-336d4e9d96 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-336d4e9d96

Comment 3 Fedora Update System 2019-09-09 07:01:20 UTC
FEDORA-EPEL-2019-fdd2e27d1a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fdd2e27d1a

Comment 4 Fedora Update System 2019-09-09 07:01:31 UTC
FEDORA-2019-5b0a9f1148 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5b0a9f1148

Comment 5 Fedora Update System 2019-09-09 07:01:42 UTC
FEDORA-2019-7ff8be4d77 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7ff8be4d77

Comment 6 Fedora Update System 2019-09-09 07:01:55 UTC
FEDORA-2019-2df1e4abb0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2df1e4abb0

Comment 7 Fedora Update System 2019-09-09 23:15:53 UTC
pspg-2.0.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2df1e4abb0

Comment 8 Fedora Update System 2019-09-11 02:58:31 UTC
pspg-2.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7ff8be4d77

Comment 9 Fedora Update System 2019-09-11 03:48:35 UTC
pspg-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-336d4e9d96

Comment 10 Fedora Update System 2019-09-11 04:16:42 UTC
pspg-2.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5b0a9f1148

Comment 11 Fedora Update System 2019-09-11 04:20:07 UTC
pspg-2.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fdd2e27d1a

Comment 12 Fedora Update System 2019-09-19 01:29:33 UTC
pspg-2.0.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-19 01:52:28 UTC
pspg-2.0.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-19 05:27:34 UTC
FEDORA-EPEL-2019-7eac3fb9cb has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7eac3fb9cb

Comment 15 Fedora Update System 2019-09-19 05:27:49 UTC
FEDORA-EPEL-2019-d5444def97 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d5444def97

Comment 16 Fedora Update System 2019-09-19 05:28:20 UTC
FEDORA-2019-5aacabfb89 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5aacabfb89

Comment 17 Fedora Update System 2019-09-20 00:46:06 UTC
pspg-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d5444def97

Comment 18 Fedora Update System 2019-09-20 02:56:26 UTC
pspg-2.0.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5aacabfb89

Comment 19 Fedora Update System 2019-09-20 03:42:55 UTC
pspg-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7eac3fb9cb

Comment 20 Fedora Update System 2019-09-28 00:02:17 UTC
pspg-2.0.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-10-04 20:28:45 UTC
pspg-2.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-10-04 23:29:32 UTC
pspg-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.